table {
  width: 100%;
}
.filter{
  width: 100%;
}
.table-block{
  margin-bottom: 100px;
}
.mat-column-position {
  flex: 0 0 7% !important;
  width: 7% !important;
}
.mat-column-date {
  flex: 0 0 20% !important;
  width: 20% !important;
}
.mat-column-name {
  flex: 0 0 40% !important;
  width: 40% !important;
}
.mat-column-fileSize {
  flex: 0 0 10% !important;
  width: 10% !important;
}



.mat-column-actions {
  flex: 0 0 2% !important;
  width: 2% !important;
  justify-content: flex-end;
}



.center-header {
  text-align: center !important;
}
.table-header{
  display: flex;
  justify-content: space-between;
}
button{
  padding-left: 30px;
  padding-right: 30px;
}

h1 {
  /*font-size: 20px;*/

  /*font-weight: lighter;*!*/
  /*margin-bottom: 80px;*/
  display: flex;
  /*justify-content: center;*/
  /*margin-top: 100px;*/
}

